@media only screen and (min-width: 320px) and (max-width: 1199px) {
.logo {
	z-index: 4;
	position: relative;
	width: 115px;
	margin-top: 18px;
}
.logo img {
	width: 100%;
	height: auto;
}
.SearchBox {
	z-index: 3;
	float: right;
	right: 45px;
}
.SearchBox li:first-child {
	border-left: 1px solid #4c5572;
}
.navi {
	z-index: auto;
}
.mean-container .mean-bar {
	position: absolute;
	right: 0;
	width: 50px;
	z-index: 11;
}
.mean-container .mean-nav {
	position: absolute;
	right: 0;
	width: 320px;
}
.mean-container .mean-nav ul li a, .mean-container .mean-nav ul li li a, .mean-container .mean-nav ul li li li a, .mean-container .mean-nav ul li li li li a, .mean-container .mean-nav ul li li li li li a {
	width: 90%;
}
.navi .navigator {
	display: inline-block;
	width: 100%;
	z-index: 10;
}
.PhoneDrop {
	z-index: 5;
}
.deviceBr {
	display: none;
}
.TabsButton a {
	font-size: 20px;
}
.overlayBox {
	display: none;
}
.ArticleTab {
	display: block;
}
.brick:hover .lavel {
	bottom: 0px;
}
.noanimate.cent {
	text-align: center;
}
.CounteryItenery .itinerary figure figcaption.topthree {
	height: 40px;
}
}
 @media only screen and (min-width: 768px) and (max-width: 1023px) {
.showhideBt {
	position: relative;
	right: 0;
	top: auto;
	margin-top: 9px !important;
}
#cssmenu > ul > li > a > span {
	padding: 7px 0 !important;
}
#cssmenu {
	min-height: 264px;
}
.wide-container {
	height: 400px;
}
.top-buffer40 {
	margin-top: 20px;
}
.BannerView {
	font-size: 16px;
	line-height: 40px;
	width: 305px;
	right: 0;
	left: -454px;
}
.BannerView a {
	height: auto;
}
.Trajan-Heading h2 {
	font-size: 21px;
	margin-bottom: 15px;
}
.bannerbottom li:nth-child(1) {
	width: 45%;
}
.bannerbottom li:nth-child(2) {
	width: 10%;
}
.bannerbottom li:nth-child(3) {
	width: 45%;
}
/*.tabDevices .itinerary { width:24%; margin:0 1% 0% 0; }*/

	/*.tabDevices .itinerary:nth-child(2n) { margin:0 0 10px 0;}*/

	

.whatsNew figure {
	width: 100%;
	margin: 0 0 15px;
}
footer .OurClients {
	height: 75px;
	margin-right: 7px;
	width: 75px;
}
footer .OurClients img {
	width: 50px;
}
.FooterLogo, .FooterLink {
	float: left;
	text-align: center;
	line-height: 20px;
	margin-right: 10px;
}
.FooterLogo, .FooterLink img {
	width: 80px;
	height: auto;
	margin-top: 8px;
}
.FooterLink {
	margin-top: 7px;
}
.socalArea .bottomlogo {
	float: none;
	display: inline-block;
	margin: 0;
}
.socalArea a {
	font-size: 12px;
	margin: 0 4px 0px 0;
}
.socalArea .socalIcon div {
	margin-top: 0px;
}
.socalArea .socalIcon a {
	margin: 0 3px 0 0;
}
.ArrowTop {
	right: 5px;
	bottom: 30px;
}
.whatsNew h2 {
	margin-bottom: 5px;
}
.ItineraryListing .paragraph {
	width: 100%;
}
.ItineraryListing figure {
	width: 100%;
	margin-top: 25px;
}
.ItineraryListing figure img {
	width: 49%;
	float: left;
	margin-bottom: 0;
}
.ItineraryListing figure img:nth-child(even) {
	float: right;
}
.ItineraryListing h3 {
	margin-bottom: 5px;
}
.BannerPos.heading {
	font-size: 20px;
}
.bannerbottom.innerpage {
	margin: 20px 0;
}
.socalArea {
	margin-top: 20px;
}
.itinerary {
	width: 24.2%;
	margin-right: 1%;
}
.itinerary .overlay {
	padding: 5px;
	display: none;
}
.itinerary figure figcaption {
	font-size: 16px;
	line-height: 35px;
	height: 69px;
}
.itinerary .overlay p {
	font-size: 12px;
	margin: 0;
	line-height: 16px;
}
.itinerary .overlay h3 {
	font-size: 16px;
	line-height: 16px;
	margin: 5px 0 10px;
	font-weight: 600;
}
.itinerary .overlay a {
	font-size: 16px;
	line-height: 25px;
	bottom: 5px;
	left: 5px;
	right: 5px;
}
.ItineraryListing.PrivateTravel {
	margin-bottom: 0;
	padding: 0;
}
.itinerary figure:hover figcaption {
	bottom: 0;
}
.phoneView {
	display: none;
	font-size: 16px;
	line-height: 24px;
}
.IpadView {
	display: block;
	font-size: 16px;
	line-height: 24px;
}
.ItineraryListing.GoldenTab figure {
	margin: 5px 0 10px;
}
.ItineraryListing.GoldenTab figure img {
	width: 100%;
}
.groupHeading .hgroup h2 {
	font-size: 26px;
}
.groupHeading .hgroup h3 {
	font-size: 20px;
}
.toureBox {
	width: 49%;
}
.toureBox:nth-child(even) {
	float: right;
	margin-right: 0;
}
.toureBox:nth-child(3n) {
	margin-bottom: 10px;
}
.toureBox .overlayTour h3 {
	margin-bottom: 5px;
}
.toureBox .overlayTour p {
	margin: 0;
}
.toureBox .overlayTour a {
	margin-top: 7px;
}
.toureBox .overlayTour {
	display: none;
}
.toureBox figure figcaption {
	text-align: left;
	padding: 0 15px;
	font-size: 16px;
}
.toureBox figure:hover figcaption {
	bottom: 0;
}
.toureBox figure figcaption a {
	display: block;
}
.wide-container.PrivateTravel {
	height: 370px;
}
.BannerPos.TravelStyle {
	font-size: 18px;
	right: 5px;
	bottom: 10px;
}
footer .addres {
	margin-right: 1px;
}
.searchEngine {
	right: 5px;
}
.ItineraryListing.HotelView .leftSect {
	width: 53%;
}
.ItineraryListing.HotelView figure {
	width: 45%;
	margin: 0;
}
.wide-container1 {
	height: 230px;
}
.CounteryItenery .itinerary {
	width: 49%;
	margin: 0 0px 10px 0 !important;
	float: left;
}
.CounteryItenery .itinerary:nth-child(even) {
	float: right;
}
.CounteryItenery .itinerary:nth-child(3n) {
	margin: 0 0px 10px 0 !important;
}
.CounteryItenery .itinerary .overlay p {
	font-size: 16px;
	margin: 5px 15px 0;
	line-height: 18px;
}
.CounteryItenery .itinerary .overlay a {
	line-height: 38px;
}
.CounteryItenery .itinerary figure figcaption {
	font-size: 18px;
}
.ItineraryListing.HotelDetailsPage .paragraph.IpadeHoz {
	width: 100%;
}
.ItineraryListing.HotelDetailsPage .Ipadefig {
	width: 100%;
}
.ItineraryListing.HotelDetailsPage .Ipadefig img {
	width: 100%;
}
.EnjoyBoat .DayBanner figure {
	overflow: hidden;
	height: 237px;
	width: 25%;
}
.EnjoyBoat .DayBanner img {
	height: auto;
	width: 75%;
}
.toureBox figure figcaption.extraordinary {
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	padding: 5px;
}
.paginationBottom {
	margin: 25px 0 10px;
}
.paginationBottom li a {
	font-size: 18px;
	padding: 5px 15px;
}
.Reviews li {
	height: 270px;
}
.searchEngine.iPadDive {
	width: 245px;
	right: 0;
}
.sbOptions {
	width: 221px;
}
.searchEngine input[type="button"] {
	background-position: 115px -78px, 0 0;
}
.searchEngine input[type="button"]:hover {
	background-position: 115px -78px, 0 0;
}
.searchEngine.filt input[type="button"] {
	background-position: 95px -78px, 0 0;
}
.tourSec li {
	width: 49%;
	margin: 0 0 10px;
}
.tourSec li:nth-child(even) {
	float: right;
}
.tourSec li:nth-child(3n) {
	margin-bottom: 10px;
}
.PhoneParagraph {
	display: block;
	margin-top: 3px;
}
.tourSec .PhoneParagraph {
	height: 115px;
	overflow: hidden;
}
.toureBox figure figcaption.txtalig {
	text-align: center;
}
.searchFilter input[type="button"] {
	top: 4px;
	right: 7px;
}
.ViewMapArea {
	width: 700px;
	height: 506px;
}
.toureBox.LargeBox.BolgPageH {
	height: 238px;
}
.m960 .europe-russia, .m960 .europe-russia-cities {
	left: -6%!important;
	transform: scale(1.1) !important;
	-moz-transform: scale(1.1) !important;
	-ms-transform: scale(1.1) !important;
	-webkit-transform: scale(1.1) !important;
	width: 550px!important;
	margin-top: -200px !important;
	height: 500px!important;
}
.ourHistryP {
	margin: 0 !important;
}
.ourHistryP .toureBox.LargeBox.BolgPageH.OurHis {
	height: auto;
	margin: 0;
}
.ourHistryP .toureBox.LargeBox.BolgPageH.OurHis figure img {
	width: 100% !important;
}
.extraOrdP .toureBox.LargeBox.BolgPageH {
	height: auto !important;
}
.extraOrdP .toureBox.LargeBox.BolgPageH figure img {
	width: 100% !important;
}
.offerpaG .toureBox.LargeBox.BolgPageH {
	height: auto !important;
}
}
 @media (width: 1024px) {
.showhideBt {
	position: relative;
	right: 0;
	top: auto;
	margin-top: 9px !important;
}
#cssmenu > ul > li > a > span {
	padding: 7px 0 !important;
}
#cssmenu {
	min-height: 264px;
}
.wide-container {
	height: 400px;
}
.toureBox.LargeBox.BolgPageH {
	height: 320px;
}
.bannerbottom li:nth-child(1) {
	width: 45%;
}
.bannerbottom li:nth-child(2) {
	width: 10%;
}
.bannerbottom li:nth-child(3) {
	width: 45%;
}
.BannerView {
	font-size: 22px;
	line-height: 40px;
	width: 400px;
	right: 0;
	left: -615px;
}
.BannerView a {
	height: auto;
}
.itinerary {
	width: 24%;
	margin-right: 12px;
}
.itinerary figure figcaption {
	font-size: 18px;
	line-height: 38px;
	height: 80px;
}
.itinerary figure:hover figcaption {
	bottom: 0;
}
.itinerary .overlay h3 {
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 13px;
}
.itinerary .overlay p {
	font-size: 14px;
	line-height: 18px;
	margin: 0;
}
.itinerary .overlay {
	font-size: 18px;
	line-height: 34px;
	display: none;
}
.phoneView {
	display: none;
	line-height: 28px;
}
.IpadView {
	display: block;
	line-height: 28px;
}
.whatsNew figure {
	width: 220px;
}
.whatsNew h2 {
	margin-bottom: 5px !important;
}
.Trajan-Heading h2 {
	margin: 0 0 20px;
}
.socalArea .socalIcon a {
	margin: 0 4px 0 0;
}
.searchEngine {
	margin-right: 5px;
}
footer .OurClients {
	height: 80px;
	margin-right: 15px;
	width: 80px;
}
footer .OurClients img {
	width: auto;
}
.socalArea {
	margin-top: 20px;
}
.bannerbottom.innerpage {
	margin: 20px 0;
}
.ItineraryListing.PrivateTravel {
	margin-bottom: 0;
	padding: 0;
}
.ArrowTop {
	right: 10px;
}
.BannerPos.heading {
	font-size: 30px;
}
.ItineraryListing figure {
	width: 48%;
	margin-left: 2%;
}
.groupHeading .hgroup h2 {
	font-size: 28px;
}
.groupHeading .hgroup h3 {
	font-size: 24px;
}
.ItineraryListing.HotelView .leftSect {
	width: 50%;
}
.CounteryItenery .itinerary {
	width: 32%;
	margin: 0 15px 15px 0 !important;
	float: left;
}
.CounteryItenery .itinerary .overlay p {
	font-size: 16px;
	margin: 5px 15px 0;
	line-height: 18px;
}
.CounteryItenery .itinerary .overlay a {
	line-height: 38px;
}
.CounteryItenery .itinerary figure figcaption {
	font-size: 18px;
}
.toureBox {
	width: 32%;
}
.toureBox .overlayTour {
	display: none;
}
.toureBox figure figcaption {
	text-align: left;
	padding: 0 15px;
	font-size: 18px;
}
.toureBox figure:hover figcaption {
	bottom: 0;
}
.toureBox figure figcaption a {
	display: block;
}
.ItineraryListing.HotelDetailsPage .paragraph {
	width: 61%;
}
.toureBox figure figcaption.extraordinary {
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	padding: 5px;
}
.paginationBottom {
	margin: 25px 0 10px;
}
.paginationBottom li a {
	font-size: 18px;
	padding: 5px 15px;
}
.Reviews li {
	height: 220px;
}
.searchEngine.iPadDive {
	width: 245px;
	right: 0;
}
.sbOptions {
	width: 221px;
}
.searchEngine input[type="button"] {
	background-position: 115px -78px, 0 0;
}
.searchEngine input[type="button"]:hover {
	background-position: 115px -78px, 0 0;
}
.searchEngine input[type="button"].tripfinder {
	background-position: 95px -78px, 0 0;
}
.tourSec li {
	width: 32%;
	margin: 0 10px 10px 0;
}
.tourSec li:nth-child(3n) {
	margin-bottom: 10px;
}
.PhoneParagraph {
	display: block;
	margin-top: 3px;
}
.toureBox figure figcaption.txtalig {
	text-align: center;
}
.searchFilter input[type="button"] {
	top: 4px;
	right: 7px;
}
.ViewMapArea {
	width: 700px;
	height: 506px;
}
.m960 .europe-russia, .m960 .europe-russia-cities {
	left: -6%!important;
	transform: scale(1.1) !important;
	-moz-transform: scale(1.1) !important;
	-ms-transform: scale(1.1) !important;
	-webkit-transform: scale(1.1) !important;
	width: 550px!important;
	margin-top: -200px !important;
	height: 500px!important;
}
.ourHistryP {
	margin: 0 !important;
}
.ourHistryP .toureBox.LargeBox.BolgPageH.OurHis {
	height: auto;
	margin: 0;
}
.ourHistryP .toureBox.LargeBox.BolgPageH.OurHis figure {
	width: 100% !important;
}
.ourHistryP .toureBox.LargeBox.BolgPageH.OurHis figure img {
	width: 100% !important;
}
.extraOrdP .toureBox.LargeBox.BolgPageH {
	height: auto !important;
}
.extraOrdP .toureBox.LargeBox.BolgPageH figure {
	width: 100% !important;
}
.extraOrdP .toureBox.LargeBox.BolgPageH figure img {
	width: 100% !important;
}
/*18.12.15*/	
	 .travelAgent ul li label{display:inline-block; width:40% !important;} 
	 .travelAgent ul li input[type=text], .travelAgent ul li select{width:56%; padding:8px 2% !important;}
	 .travelAgent ul li textarea{width:56%; padding:8px 2% !important;}  
	 .travelAgent ul li input[type="submit"], .travelAgent ul li input[type="button"] { margin-left: 40% !important;}
	 .travelAgent .error { margin-left: 35%;}

}
 @media only screen and (min-width: 320px) and (max-width: 767px) {
#cssmenu {
	min-height: auto;
}
.showhideBt {
	display: none;
}
.wide-container {
	height: 250px;
}
.bannerbottom {
	display: none;
}
.slides-pagination {
	height: auto;
	bottom: 60px;
	z-index: 2;
}
.BannerPos {
	position: relative;
	bottom: 0;
	z-index: auto;
}
.BannerView {
	padding: 8px 5px 8px 10px;
	margin-top: 194px;
	width: 320px;
	right: auto;
	left: auto;
	background: #fff;
}
.BannerView abbr {
	display: none;
}
.searchEngine {
	width: auto;
	margin-top: 15px;
}
.sbSelector {
	width: 87%;
}
.sbOptions {
	width: 100%;
}
.sbToggle {
	width: 13%;
}
.searchEngine.iPadDive {
	margin: 5px 0 25px;
}
.DeviceMarg {
	margin-top: 323px;
}
.DeviceMarg.HomeMarg {
	margin-top: 253px;
}
.Trajan-Heading h2 {
	font-size: 16px;
	margin-bottom: 10px;
	clear: both;
}
.itinerary {
	margin: 0 0 15px 0;
	width: 100%;
}
.itinerary img {
	width: 100%;
	height: auto;
}
.top-buffer40 {
	margin-top: 15px;
}
.itinerary figure figcaption {
	line-height: normal;
	height: 90px;
	padding: 9px 0;
}
.itinerary:hover figcaption {
	cursor: default;
	bottom: 0px;
}
.itinerary:hover figcaption {
	opacity: 1;
	cursor: default;
}
.phoneView {
	display: block;
}
.itinerary .overlay {
	display: none;
}
.whatsNew {
	width: 100%;
	margin: 0 0 15px;
}
.whatsNew figure {
	width: 100%;
	margin: 0 0 10px;
}
.whatsNew figure img {
	width: 100%;
	height: auto;
}
.whatsNew h2 {
	font-size: 20px;
	margin-bottom: 5px !important;
}
.socalArea {
	background: #1e3255 url(../images/socal-bg.jpg) bottom left repeat-x;
	height: 138px;
	margin-top: 0px;
}
.FooterLogo {
width: 100%;
    float: left;
    margin-bottom: 23px;
    text-align: center;
    height: 50px;
}
.FooterLogo:before {
	content: ' ';
	display: inline-block;
	vertical-align: middle;
	height: 50px
}
.FooterLogo img {
	vertical-align: middle;
	display: inline-block;
}
.socalArea .bottomlogo {
	float: none;
}
.socalArea.SocalDevices {
	margin-top: 20px;
}
.socalArea a {
	float: none;
	font-size: 13px;
	margin: 0 5px 0 0;
}

.nolink {
	display: none;
}
.socalArea .container {
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
}
.socalArea .container .row {
	margin-left: 0px;
	margin-right: 0px;
}
.socalArea .container .row .col-lg-4 {
	padding-left: 0px;
	padding-right: 0px;
}
.socalArea .container .row .col-lg-8 {
	padding-left: 0px;
	padding-right: 0px;
}
.socalArea .socalIcon div {
	margin: 0 2%;
	float: none;
	display: inline-block;
	width: 96%;
}
.socalArea .socalIcon a {
	margin: 0 0% 0 0;
	display: inline-block;
	float: none;
}
footer .OurClients {
	height: 75px;
	margin-right: 10px;
}
footer .OurClients img {
	width: 50px;
}

.wide-container.insideBanner {
	margin-top: 10px;
	height: auto;
}
.wide-container.insideBanner img {
	display: none;
}
.BannerPos.heading {
	padding: 0 0px;
	background: none;
	color: #6f6f6f;
	font-size: 22px;
	text-shadow: none;
	margin: 0;
}
.BannerPos.heading.noMargingBoth {
	margin: 0 6px;
}
.searchFilter input[type="text"] {
	margin-bottom: 10px;
}
.searchFilter input[type="button"], .searchFilter input[type="submit"] {
	width: 51px;
}
.ArrowTop {
	right: 10px;
	bottom: 10px;
}
.leftTabs {
	display: none;
}
.ItineraryListing figure {
	width: 100%;
	margin: 0 0 10px;
}
.ItineraryListing figure img {
	width: 100%;
	height: auto;
}
.ItineraryListing.GoldenTab a {
	width: 100%;
	text-align: center;
}
.ItineraryListing .paragraph {
	width: 100%;
}
/*.top-buffer.innerbuf { margin:5px;}*/

	

.groupHeading .hgroup {
	display: none;
}
.groupHeading .hgroup.OneMore {
	display: block;
	margin: 0px 0 15px;
}
.groupHeading .hgroup.OneMore h2 {
	font-size: 22px;
	margin: 0;
}
.toureBox {
	width: 100%;
	margin: 0 0 10px;
}
.toureBox.phnomrg {
	margin: 0 0 4px;
}
.toureBox:nth-child(3n) {
	margin: 0 0 10px;
}
.toureBox .overlayTour {
	display: none;
}
.toureBox figure figcaption {
	text-align: left;
	padding: 5px 15px;
	height: auto;
}
.toureBox figure figcaption a {
	display: block;
}
.toureBox:hover figcaption {
	cursor: default;
	bottom: 0px;
}
.toureBox.LargeBox {
	width: 100%;
}
.toureBox.LargeBox.BolgPageH {
	height: auto;
}
.wide-container.PrivateTravel {
	height: 200px;
}
.wide-container.PrivateTravel .slides-pagination {
	bottom: 0;
}
.PrivateTrav {
	margin: 15px 0 0;
	width: 100%;
	float: left;
}
.TabsButton a {
	width: 100%;
	margin: 15px 0 15px;
}
.ShareOption {
	margin-bottom: 12px;
	text-align: center;
}
.ShareOption a {
	float: none;
	display: inline-block;
}
.ItineraryListing.PrivateTravel {
	margin-bottom: 0;
	padding-bottom: 0;
}
.IteneriDiv h1 {
	margin: 15px 0 0 0;
	float: left;
	width: 100%;
	font-family: 'BlissPro-Bold';
	text-transform: uppercase;
	font-size: 25px;
	padding: 0 10px;
	text-align: left;
}
.MapPage {
	margin-top: 20px;
	display: none;
}
.PhoneDev {
	display: none;
}
.topmarg {
	margin-top: 10px;
}
.ItineraryListing.HotelView .leftSect {
	width: 100%;
}
.wide-container1 {
	height: 230px;
}
.wide-container1 .slides-pagination {
	bottom: 0;
}
.ItineraryListing.HotelView {
	padding: 15px 0;
}
.viewHotels1, .MapBox {
	display: none;
}
.viewHotels {
	display: block;
}
.CounteryWise:first-child {
	margin-top: 10px;
}
.CounteryWise {
	padding-bottom: 10px;
}
.CounteryWise h2 {
	font-size: 22px !important;
	margin-bottom: 12px;
}
.deviceAlignRight {
	margin-top: 15px;
}
.ItineraryListing.HotelDetailsPage .paragraph {
	width: 100%;
}
.ItineraryListing.HotelDetailsPage figure {
	width: 100%;
}
.TabsButton.innerNewTab {
	/*display: none;*/
}
.LeftItinerary section {
	width: 100%;
	float: left;
}
.EnjoyBoat .DayBanner {
	margin-bottom: 10px;
}
.EnjoyBoat .DayBanner figure {
	display: none;
}
.EnjoyBoat .DayBanner img {
	width: 100%;
	height: auto;
}
.HotelBellowDetails h3 {
	float: left;
	width: 100%;
}
.EnjoyBoat .DayBanner span {
	position: relative;
	background: none;
	width: 100%;
	text-align: center;
	float: left;
	color: #153357;
	text-shadow: none;
	font-family: 'BlissPro-Bold';
	line-height: 30px;
	left: 0;
}
.EnjoyBoat .DayBanner span samp {
	display: inline-block;
	font-family: 'BlissPro-Bold';
}
.groupHeading .hgroup.InsiderAccess {
	display: block;
	margin-bottom: 0;
}
.groupHeading .hgroup.InsiderAccess h2 {
	font-size: 24px;
}
.toureBox figure figcaption.extraordinary {
	text-align: center;
	font-size: 20px;
	line-height: 22px;
}
.paginationBottom {
	margin: 15px 0 10px;
}
.paginationBottom li a {
	font-size: 16px;
	padding: 6px 15px;
}
.ExperienceTitle {
	margin: 10px 0 5px !important;
}
.Reviews li {
	width: 100%;
	height: auto;
}
.phonediv {
	font-size: 22px;
	color: #1b3155;
	font-family: 'BlissPro-Bold';
	margin: 0;
	padding: 0;
	text-transform: none;
	margin: 5px 0 10px;
	display: block;
}
.tourSec li {
	width: 100%;
	margin: 0 0 0px;
}
.PhoneParagraph {
	display: block;
}
.ItineraryListing h3.exptit {
	margin: 0px 0 5px !important;
}
.BannerBox {
	height: auto;
}
.ourHistryP {
	margin: 0 !important;
}
.ourHistryP .toureBox.LargeBox.BolgPageH.OurHis {
	height: auto;
	margin: 0;
}

	/*18.12.15*/	
	 .travelAgent ul li label{display:inline-block; width:100% !important;}  
	 .travelAgent ul li input[type=text], .travelAgent ul li select{width:96% !important; padding:8px 2% !important;}
	 .travelAgent ul li textarea{width:96% !important; padding:8px 2% !important;}  
	 .travelAgent> h2{ font-size:25px !important;}
	  .travelAgent ul li input[type="submit"],  .travelAgent ul li input[type="button"] { margin-left:0% !important;}


	/*23.12.15*/

	.travelAgent .error {margin-left: 0;padding: 0;}
}
 @media only screen and (min-width: 320px) and (max-width:479px) {
.sbSelector {
	width: 80%;
}
.sbOptions {
	width: 100%;
}
.sbToggle {
	width: 20%;
}
.searchEngine input[type="button"] {
	background-position: 131px -78px, 0 0;
}
.searchEngine input[type="button"]:hover {
	background-position: 131px -78px, 0 0;
}
.socalArea .socalIcon div {
	display: inline-block;
	float: none;
	width: 100%;
	text-align: center;
	margin: 0;
}
.searchFilter input[type="button"] {
	background-position: -74px -15px;
	width: 51px;
	top: 4px;
	right: 7px;
}
.searchFilter select {
	background-position: right 0px top -2px;
}
.ContactForm form {
	margin: 20px 0 35px;
}
.ItineraryListing {
	margin-bottom: 15px;
}
.CounteryWise {
	padding-top: 15px;
}
.Offertitle {
	display: block;
	width: 100%;
	float: left;
	margin: 10px 0 5px !important;
}
.ShareOption {
	display: none;
}
.ShareOption.Showph {
	display: block;
	width: 40%;
	margin: 0 30%;
}
.ItineraryListing figure h5 {
	display: block;
}
.ourguidemain {
	display: none;
}
.ourguidedivice {
	display: block;
}
.Traveldet {
	display: none;
}
.Travelht {
	float: left !important;
	margin: 12px 0 3px !important;
}
.MapSection {
	margin-top: 35px;
}
.EnjoyBoat.enjoynoborder {
	border: none;
	margin-top: 0;
}
#cssmenu {
	margin-bottom: 15px !important;
}
.brick .lavel samp {
	display: block;
}
.brick .lavel.press {
	height: 135px;
}
.brick .lavel .ArticleTab {
	bottom: 6%;
	position: absolute;
}
.middleBox {
	width: 290px;
	padding: 10px;
}
.middleBox img {
	width: 100%;
	height: auto;
}
.middleBox p {
	line-height: 16px;
	font-size: 12px;
}
.noanimate.cent {
	text-align: center;
}
.groupHeading .hgroup.hgrpblock {
	display: block;
	margin: 3px 0 15px;
}
.groupHeading .hgroup.hgrpblock h2 {
	font-size: 22px;
	margin: 0 !important;
}
.secret-source {
	display: none;
}
.VISITDESTINATION a {
	display: block;
}
.CounteryItenery .itinerary figure figcaption.topthree {
	height: 50px;
}
.toureBox figure figcaption.txtalig {
	text-align: center;
}
/*23.12.15*/
	footer .OurClients {width: 13% !important;}
	footer .OurClients img {width: 100% !important;}
}
 @media only screen and (min-width: 480px) and (max-width:767px) {
.searchEngine input[type="button"] {
	background-position: 213px -78px, 0 0;
}
.searchEngine input[type="button"]:hover {
	background-position: 213px -78px, 0 0;
}
.socalArea .socalIcon div {
	display: inline-block;
	float: none;
	height: 42px;
	margin-top: 4px;
	text-align: center;
	width: 96%;
}
.Trajan-Heading h2 {
	font-size: 22px;
	line-height: 30px;
}
footer .OurClients {
	height: 60px;
	margin-right: 15px;
	width: 60px;
}
footer .OurClients img {
	width: auto;
}
footer .addres {
	width: 100%;
	margin: 80px 0 0;
}
.wide-container1 {
	height: 290px;
}
.searchFilter input[type="button"] {
	background-position: -74px -16px;
	width: 51px;
	top: 4px;
	right: 7px;
}
.ContactForm form {
	margin: 20px 0 35px;
}
.ItineraryListing {
	margin-bottom: 15px;
}
.Offertitle {
	display: block;
	width: 100%;
	float: left;
	margin: 10px 0 5px !important;
}
.ShareOption {
	display: none;
}
.ShareOption.Showph {
	display: block;
}
.ItineraryListing figure h5 {
	display: block;
}
.ourguidemain {
	display: none;
}
.ourguidedivice {
	display: block;
}
.Traveldet {
	display: none;
}
.Travelht {
	float: left;
	margin: 12px 0 3px !important;
}
.MapSection {
	margin-top: 35px;
}
.EnjoyBoat.enjoynoborder {
	border: none;
	margin-top: 0;
}
#cssmenu {
	margin-bottom: 15px !important;
}
.brick .lavel samp {
	display: block;
}
.brick .lavel.press {
	height: 135px;
}
.brick .lavel .ArticleTab {
	bottom: 6%;
	position: absolute;
}
.middleBox {
	width: 80%;
	padding: 5%;
	position: relative;
	margin: 25px 10%;
}
.middleBox img {
	width: 100%;
	height: auto;
}
.middleBox p {
	line-height: 16px;
	font-size: 14px;
}
.noanimate.cent {
	text-align: center;
}
.groupHeading .hgroup.hgrpblock {
	display: block;
	margin: 3px 0 15px;
}
.groupHeading .hgroup.hgrpblock h2 {
	font-size: 22px;
	margin: 0 !important;
}
.secret-source {
	display: none;
}
.VISITDESTINATION a {
	display: block;
}
.CounteryItenery .itinerary figure figcaption.topthree {
	height: 50px;
}
.toureBox figure figcaption.txtalig {
	text-align: center;
}
}
 @media (width: 360px) {
.searchEngine input[type="button"] {
	background-position: 151px -78px, 0 0;
}
.searchEngine input[type="button"]:hover {
	background-position: 151px -78px, 0 0;
}
}
 @media (width: 640px) {
.searchEngine input[type="button"] {
	background-position: 290px -78px, 0 0;
}
.searchEngine input[type="button"]:hover {
	background-position: 290px -78px, 0 0;
}
}
 @media only screen and (min-width: 1025px) and (max-width:1890px) {
.bannerbottom li:nth-child(1) {
	width: 45%;
}
.bannerbottom li:nth-child(2) {
	width: 10%;
}
.bannerbottom li:nth-child(3) {
	width: 45%;
}
}
 @media only screen and (min-width: 1025px) and (max-width:1199px) {
/*.mean-container .mean-bar {right: 7%;}*/

.wide-container {
	height: 400px;
}
.bannerbottom li:nth-child(1) {
	width: 45%;
}
.bannerbottom li:nth-child(2) {
	width: 10%;
}
.bannerbottom li:nth-child(3) {
	width: 45%;
}
.BannerView {
	font-size: 22px;
	line-height: 40px;
}
.BannerView a {
	height: auto;
}
.itinerary {
	width: 24%;
	margin-right: 12px;
}
.itinerary figure figcaption {
	font-size: 18px;
	line-height: 38px;
	height: 80px;
}
.itinerary figure:hover figcaption {
	bottom: 0;
}
.itinerary .overlay h3 {
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 13px;
}
.itinerary .overlay p {
	font-size: 14px;
	line-height: 18px;
	margin: 0;
}
.itinerary .overlay {
	font-size: 18px;
	line-height: 34px;
	display: none;
}
.phoneView {
	display: none;
	line-height: 28px;
}
.IpadView {
	display: block;
	line-height: 28px;
}
.whatsNew figure {
	width: 220px;
}
.whatsNew h2 {
	margin-bottom: 5px !important;
}
.Trajan-Heading h2 {
	margin: 0 0 20px;
}
.socalArea .socalIcon a {
	margin: 0 4px 0 0;
}
.searchEngine {
	margin-right: 5px;
}
footer .OurClients {
	height: 80px;
	margin-right: 15px;
	width: 80px;
}
footer .OurClients img {
	width: auto;
}
.socalArea {
	margin-top: 20px;
}
.bannerbottom.innerpage {
	margin: 20px 0;
}
.ItineraryListing.PrivateTravel {
	margin-bottom: 0;
	padding: 0;
}
.ArrowTop {
	right: 10px;
}
.BannerPos.heading {
	font-size: 30px;
}
.ItineraryListing figure {
	width: 48%;
	margin-left: 2%;
}
.groupHeading .hgroup h2 {
	font-size: 28px;
}
.groupHeading .hgroup h3 {
	font-size: 24px;
}
.ItineraryListing.HotelView .leftSect {
	width: 50%;
}
.CounteryItenery .itinerary {
	width: 32%;
	margin: 0 15px 15px 0 !important;
	float: left;
}
.CounteryItenery .itinerary .overlay p {
	font-size: 16px;
	margin: 5px 15px 0;
	line-height: 18px;
}
.CounteryItenery .itinerary .overlay a {
	line-height: 38px;
}
.CounteryItenery .itinerary figure figcaption {
	font-size: 18px;
}
.toureBox {
	width: 32%;
}
.toureBox .overlayTour {
	display: none;
}
.toureBox figure figcaption {
	text-align: left;
	padding: 0 15px;
	font-size: 18px;
}
.toureBox figure:hover figcaption {
	bottom: 0;
}
.toureBox figure figcaption a {
	display: block;
}
.ItineraryListing.HotelDetailsPage .paragraph {
	width: 61%;
}
.toureBox figure figcaption.extraordinary {
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	padding: 5px;
}
.paginationBottom {
	margin: 25px 0 10px;
}
.paginationBottom li a {
	font-size: 18px;
	padding: 5px 15px;
}
.Reviews li {
	height: 220px;
}
.searchEngine.iPadDive {
	width: 245px;
	right: 0;
}
.sbOptions {
	width: 221px;
}
.searchEngine input[type="button"] {
	background-position: 115px -78px, 0 0;
}
.searchEngine input[type="button"]:hover {
	background-position: 115px -78px, 0 0;
}
.searchEngine input[type="button"].tripfinder {
	background-position: 95px -78px, 0 0;
}
.tourSec li {
	width: 32%;
	margin: 0 10px 10px 0;
}
.tourSec li:nth-child(3n) {
	margin-bottom: 10px;
}
.PhoneParagraph {
	display: block;
	margin-top: 3px;
}
}
 @media only screen and (min-width: 991px) and (max-width:1000px) {
.container {
	width: 768px;
}
.wide-container {
	height: 400px;
}
.top-buffer40 {
	margin-top: 20px;
}
.BannerView {
	font-size: 16px;
	line-height: 40px;
}
.BannerView a {
	height: auto;
}
.Trajan-Heading h2 {
	font-size: 20px;
	margin-bottom: 15px;
}
.bannerbottom li:nth-child(1) {
	width: 45%;
}
.bannerbottom li:nth-child(2) {
	width: 10%;
}
.bannerbottom li:nth-child(3) {
	width: 45%;
}
/*.tabDevices .itinerary { width:24%; margin:0 1% 0% 0; }*/

	/*.tabDevices .itinerary:nth-child(2n) { margin:0 0 10px 0;}*/

	

.whatsNew figure {
	width: 100%;
	margin: 0 0 15px;
}
footer .OurClients {
	height: 75px;
	margin-right: 7px;
	width: 75px;
}
footer .OurClients img {
	width: 50px;
}
.FooterLogo, .FooterLink {
	float: left;
	text-align: center;
	line-height: 20px;
	margin-right: 10px;
}
.FooterLogo, .FooterLink img {
	width: 80px;
	height: auto;
	margin-top: 8px;
}
.FooterLink {
	margin-top: 7px;
}
.socalArea .bottomlogo {
	float: none;
	display: inline-block;
	margin: 0;
}
.socalArea a {
	font-size: 12px;
	margin: 0 4px 0px 0;
}
.socalArea .socalIcon div {
	margin-top: 0px;
}
.socalArea .socalIcon a {
	margin: 0 3px 0 0;
}
.ArrowTop {
	right: 5px;
	bottom: 30px;
}
.whatsNew h2 {
	margin-bottom: 5px;
}
.ItineraryListing .paragraph {
	width: 100%;
}
.ItineraryListing figure {
	width: 100%;
	margin-top: 25px;
}
.ItineraryListing figure img {
	width: 49%;
	float: left;
	margin-bottom: 0;
}
.ItineraryListing figure img:nth-child(even) {
	float: right;
}
.ItineraryListing h3 {
	margin-bottom: 5px;
}
.BannerPos.heading {
	font-size: 20px;
}
.bannerbottom.innerpage {
	margin: 20px 0;
}
.socalArea {
	margin-top: 20px;
}
.itinerary {
	width: 24%;
	margin-right: 10px;
}
.itinerary .overlay {
	padding: 5px;
	display: none;
}
.itinerary figure figcaption {
	font-size: 16px;
	line-height: 35px;
	height: 69px;
}
.itinerary .overlay p {
	font-size: 12px;
	margin: 0;
	line-height: 16px;
}
.itinerary .overlay h3 {
	font-size: 16px;
	line-height: 16px;
	margin: 5px 0 10px;
	font-weight: 600;
}
.itinerary .overlay a {
	font-size: 16px;
	line-height: 25px;
	bottom: 5px;
	left: 5px;
	right: 5px;
}
.ItineraryListing.PrivateTravel {
	margin-bottom: 0;
	padding: 0;
}
.itinerary figure:hover figcaption {
	bottom: 0;
}
.phoneView {
	display: none;
	font-size: 16px;
	line-height: 24px;
}
.IpadView {
	display: block;
	font-size: 16px;
	line-height: 24px;
}
.ItineraryListing.GoldenTab figure {
	margin: 5px 0 10px;
}
.ItineraryListing.GoldenTab figure img {
	width: 100%;
}
.groupHeading .hgroup h2 {
	font-size: 26px;
}
.groupHeading .hgroup h3 {
	font-size: 20px;
}
.toureBox {
	width: 49%;
}
.toureBox:nth-child(even) {
	float: right;
	margin-right: 0;
}
.toureBox:nth-child(3n) {
	margin-bottom: 10px;
}
.toureBox .overlayTour h3 {
	margin-bottom: 5px;
}
.toureBox .overlayTour p {
	margin: 0;
}
.toureBox .overlayTour a {
	margin-top: 7px;
}
.toureBox .overlayTour {
	display: none;
}
.toureBox figure figcaption {
	text-align: left;
	padding: 0 15px;
	font-size: 18px;
}
.toureBox figure:hover figcaption {
	bottom: 0;
}
.toureBox figure figcaption a {
	display: block;
}
.wide-container.PrivateTravel {
	height: 370px;
}
.BannerPos.TravelStyle {
	font-size: 18px;
	right: 5px;
	bottom: 10px;
}
footer .addres {
	margin-right: 1px;
}
.searchEngine {
	right: 5px;
}
.ItineraryListing.HotelView .leftSect {
	width: 53%;
}
.ItineraryListing.HotelView figure {
	width: 45%;
	margin: 0;
}
.wide-container1 {
	height: 230px;
}
.CounteryItenery .itinerary {
	width: 49%;
	margin: 0 0px 10px 0 !important;
	float: left;
}
.CounteryItenery .itinerary:nth-child(even) {
	float: right;
}
.CounteryItenery .itinerary:nth-child(3n) {
	margin: 0 0px 10px 0 !important;
}
.CounteryItenery .itinerary .overlay p {
	font-size: 16px;
	margin: 5px 15px 0;
	line-height: 18px;
}
.CounteryItenery .itinerary .overlay a {
	line-height: 38px;
}
.CounteryItenery .itinerary figure figcaption {
	font-size: 18px;
}
.ItineraryListing.HotelDetailsPage .paragraph.IpadeHoz {
	width: 100%;
}
.ItineraryListing.HotelDetailsPage .Ipadefig {
	width: 100%;
}
.ItineraryListing.HotelDetailsPage .Ipadefig img {
	width: 100%;
}
.EnjoyBoat .DayBanner figure {
	overflow: hidden;
	height: 237px;
	width: 25%;
}
.EnjoyBoat .DayBanner img {
	height: auto;
	width: 75%;
}
.toureBox figure figcaption.extraordinary {
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	padding: 5px;
}
.paginationBottom {
	margin: 25px 0 10px;
}
.paginationBottom li a {
	font-size: 18px;
	padding: 5px 15px;
}
.Reviews li {
	height: 270px;
}
.searchEngine.iPadDive {
	width: 245px;
	right: 0;
}
.sbOptions {
	width: 221px;
}
.searchEngine input[type="button"] {
	background-position: 115px -78px, 0 0;
}
.searchEngine input[type="button"]:hover {
	background-position: 115px -78px, 0 0;
}
.searchEngine.filt input[type="button"] {
	background-position: 95px -78px, 0 0;
}
.tourSec li {
	width: 49%;
	margin: 0 0 10px;
}
.tourSec li:nth-child(even) {
	float: right;
}
.tourSec li:nth-child(3n) {
	margin-bottom: 10px;
}
.PhoneParagraph {
	display: block;
	margin-top: 3px;
}
.toureBox figure figcaption.txtalig {
	text-align: center;
}
}
 @media only screen and (min-width: 320px) and (max-width:1199px) {
#navigation {
	display: none;
}
.whatsNew figure figcaption {
	bottom: 0;
}
.ItineraryListing figure figcaption {
	bottom: 0;
}
.ItineraryListing figure figcaption {
	text-align: center;
}
.toureBox figure figcaption {
	bottom: 0;
	text-align: center;
}
.toureBox:hover figcaption.snowcap {
	bottom: 0px !important;
}
}
@media only screen and (max-width: 1199px) {
	.customer-review-form-new .contact-section .col-md-3 { padding-left: 0 !important; }
}

/*27-01-2020*/
@media only screen and (min-width: 320px) and (max-width: 500px){
	.logo-section {
    /*padding-top: 7em;*/
    overflow: hidden;
    width: 100%;
}
.inline-logo-section img {
    max-width: 62px;
    /*margin: 8px auto;*/
}
.addres-line span {
    margin-right: 0;
    width: 100%;
    display: inline-block;
    font-size: 17px;
}

}

@media only screen and (min-width: 501px) and (max-width: 700px){
.logo-section {
    /*padding-top: 4em;*/
    overflow: hidden;
    width: 100%;
}
.inline-logo-section {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.inline-logo-section img {
    max-width: 82px;
}
.addres-line span {
    margin-right: 0;
    width: 100%;
    display: inline-block;
    font-size: 20px;
}
}

@media only screen and (min-width: 701px) and (max-width: 1200px){
.logo-section {
    text-align: center;
}
.inline-logo-section img {
    width: 120px;
}
.inline-logo-section {
    display: inline-block;
}
}



address{
	/*display: none;*/
}
.footer-bottom{
	display: none;
}	

@media only screen and (min-width: 320px) and (max-width: 1025px){
	.FooterLink {
	display: none;
	margin-top: 131px;
	position: absolute;
	width: 100%;
	float: left;
	left: 0;
	background: #1e3255;
	padding: 5px 5%;
	border-top: 2px solid #606680;
	text-align: center;
}

.footer-bottom{
	display: block;
	background: #1e3255;
	border-top: 2px solid #606680;
	padding: 5px 0;
}	
.FooterLink-mobile{
    position: relative;
    width: 100%;
    display: block;
    padding: 10px;
    text-align: center;
}
.FooterLink-mobile a {
    float: none;
    font-size: 14px;
    margin: 0 5px 0 0;
}

.FooterLink-mobile a {
    color: #fff;
    margin: 0 8px 0 0;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    outline: none;
}
.addres-line-2{
	display: none;
}
address{
	display: block;
}
footer .addres {
    width: 100%;
    margin: 0 0 0 !important;
}






footer .addres {
	width: 100%;
	margin: 65px 0 0;
	text-align: center;
	background: #1e3255;
	color: #fff;
	padding: 20px 0 15px;
	border-top: 2px solid #606680;
}
footer .addres p {
	color: #b2b1af;
	font-size: 14px;
}
footer .addres p strong {
	color: #fff;
	font-weight: 400;
}
footer .container {
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
	width: auto !important;
}
footer .container .row {
	margin-left: 0px;
	margin-right: 0px;
}
footer .container .row .col-lg-4 {
	padding-left: 0px;
	padding-right: 0px;
}
.textwidget a {
    color: hsl(0, 0%, 60%);
}
}

@media only screen and (min-width: 320px) and (max-width: 480px){
.logo-section {
	display:block;
    width: 100%;
	text-align: center;
}
.inline-logo-section {
    display: inline-block;
	
}